Debian Bug report logs - #699636
ITP: ocaml-shine -- OCaml bindings for the shine fixed-point MP3 encoding library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Romain Beauxis <toots@rastageeks.org>

Date: Sat, 2 Feb 2013 18:30:05 UTC

Owned by: Romain Beauxis <toots@rastageeks.org>

Severity: wishlist

Fixed in version ocaml-shine/0.1.1-1

Done: Romain Beauxis <toots@rastageeks.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699636; Package wnpp. (Sat, 02 Feb 2013 18:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Romain Beauxis <toots@rastageeks.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 02 Feb 2013 18:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ocaml-shine -- OCaml bindings for the shine fixed-point MP3 encoding library
Date: Sun, 11 Nov 2012 15:06:58 -0600
Package: wnpp
Severity: wishlist
Owner: Romain Beauxis <toots@rastageeks.org>

* Package name    : ocaml-shine
  Version         : 0.0.1
  Upstream Author : The Savonet Team <savonet-users@lists.sourceforge.net>
* URL             : http://github.com/savonet/ocaml-shine
* License         : LGPL 2.1
  Programming Lang: C
  Description     : OCaml bindings for the shine library



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 16 Apr 2013 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Romain Beauxis <toots@rastageeks.org>:
You have taken responsibility. (Fri, 19 Apr 2013 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to Romain Beauxis <toots@rastageeks.org>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 11:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 699636-close@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: 699636-close@bugs.debian.org
Subject: Bug#699636: fixed in ocaml-shine 0.1.1-1
Date: Fri, 19 Apr 2013 11:00:06 +0000
Source: ocaml-shine
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
ocaml-shine, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699636@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Romain Beauxis <toots@rastageeks.org> (supplier of updated ocaml-shine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Apr 2013 21:18:09 -0500
Source: ocaml-shine
Binary: libshine-ocaml libshine-ocaml-dev
Architecture: source i386
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Romain Beauxis <toots@rastageeks.org>
Description: 
 libshine-ocaml - OCaml interface to the shine library -- runtime files
 libshine-ocaml-dev - OCaml interface to the shine library -- developpement files
Closes: 699636
Changes: 
 ocaml-shine (0.1.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #699636)
Checksums-Sha1: 
 7ffb05ea44c75e0470d6da2317128a593055e4fd 1840 ocaml-shine_0.1.1-1.dsc
 a8823d45430f6dc4b85fc6b73b4214feb9f383b1 104185 ocaml-shine_0.1.1.orig.tar.gz
 9284fb4f12b7f00321bd8da203a281da32747f4f 2407 ocaml-shine_0.1.1-1.debian.tar.gz
 e0994f58b2758c89f7d907bce6b95c2dd71ad2ae 8154 libshine-ocaml_0.1.1-1_i386.deb
 cf59b330643fcef710a864e6ad033096753b2cdb 15570 libshine-ocaml-dev_0.1.1-1_i386.deb
Checksums-Sha256: 
 d6087d050a0a356c3b432a3190a72b756bdb8dcd19011d2f18f231ac5643e3ab 1840 ocaml-shine_0.1.1-1.dsc
 c7b47be0dd7f83c976cd23805dd27ddcf9e69983ba16b72f9ba369ca300eac48 104185 ocaml-shine_0.1.1.orig.tar.gz
 e13785922a2f36e8637eb652bd194552e6c237d3c1c70cb5966aba425719786f 2407 ocaml-shine_0.1.1-1.debian.tar.gz
 521a515d227bb9543e33dbadfd81ea581e5f3309dbcf71008682cce4e06cc5b0 8154 libshine-ocaml_0.1.1-1_i386.deb
 99f4987369f80973792da75c9d9f8dde70155d9d70dd9f21e7063bb130ea44a4 15570 libshine-ocaml-dev_0.1.1-1_i386.deb
Files: 
 7be7404e6161e60076d133a2fe6d4319 1840 ocaml optional ocaml-shine_0.1.1-1.dsc
 3fd386d8b9caa166ccc554257e18741a 104185 ocaml optional ocaml-shine_0.1.1.orig.tar.gz
 c264a4eb0e2a1e2268646b895e6384a7 2407 ocaml optional ocaml-shine_0.1.1-1.debian.tar.gz
 2b0b0294690872acf22533efc116fcd9 8154 ocaml optional libshine-ocaml_0.1.1-1_i386.deb
 a9fcec160206a9bee3eea664b38d069b 15570 ocaml optional libshine-ocaml-dev_0.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRbLalAAoJEAC5aaocqV0ZzCYH/2JOvr1/EZ3RJCsV6RoN1/h4
yvEnoDA/5paO1VM3RqecD5e9QZ447DeBwnDeNy1PMXUzcMn5QHad+nmNX0CN+2bk
Pe0q7fF4uXyPvuZdp9+NoyWmQqs4xxAzqoqupLIg0VNgv6cnVLRRGEMm9twbWUkB
dFCelFAjRi53QGO1VmE8Fl6ioJl2tGLGkZRiOJRjUstEhaaG1MnP5nQDo3AblCwK
/ZXVHZOSYIAUyVJ77bAj9hxQToPuKygsCYTzZFcsj8JPvM4bOC7NYsnRKL+9NY0u
JHeEoPSaxVa3po03+RWjSfqquCdMySvG+s8zF/djPc0gwQ/9w42ZYdJOaXt5bzE=
=gP+e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:28:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:48:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.